# Database configuration
# this file is loaded when NODE_ENV=production

# MongoDB connection string
mongo="mongodb://172.200.0.103:27017/zone-mta"

# Redis connection string
redis="redis://172.200.0.102:6379/2"

# Database name for ZoneMTA data in MongoDB. In most cases it should be the same as in the connection string
sender="zone-mta"
